﻿
/* --------- mainnavigation start ------------- */

#topnav.navbar 
{
	width: 100%;
	position:fixed;
	z-index: 1091;
	top:138px;
	left:0px;
	background-color:#828586;
	color:#FFFFFF;
	border:0px;
	border-radius: 0;
	padding:0px;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

body.modal-open #topnav.navbar
{
	padding-right:16px !important;
}

#mainnav
{
	position:relative;
	margin:0 auto;
	padding-top: 0px;
	width:auto;
	min-height:70px;
	border-top:0px;
	font-family: 'Vollkorn', serif;
	text-align:center;
	display: block !important;
}


#mainnav.navbar-collapse > ul.navbar-nav
{
	display: inline-block;
	height: auto;
	padding:0px;
	margin:8px 0px 0px 0px;
}

/* --- nav zentriert --- */
#mainnav.navbar-collapse > ul.navbar-nav.justify-content-center
{
	margin:0px auto 0px auto;
}

/* --- nav rechts --- */
#mainnav.navbar-collapse > ul.navbar-nav.justify-content-end
{
	margin:0px 0px 0px auto !important;
}



#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item
{
	display: inline-block;
	float: left;
	margin: 0px 15px;
	padding:0px 0px 0px 0px;
	/* min-height: 54px; */
	line-height: 2.85rem;
	border-top:4px solid transparent;
	border-bottom:4px solid transparent;
}
#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active
{
	border-top:4px solid #FFFFFF;
	border-bottom:4px solid #FFFFFF;
}
#mainnav li.mobile-only
{
	display: none !important;
}

#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item:last-child
{
	/* margin-left:0px; */
}

#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link
{
	padding:1px 0px;
	line-height:2.85rem;
	font-family: 'Vollkorn', serif;
	font-size:1.3rem;
	font-weight:400;
	background-color:transparent;
	color:#FFFFFF;
	border:0px;
	-webkit-transition:border 0.4s ease-out;
	-moz-transition:border 0.4s ease-out;
	-o-transition:border 0.4s ease-out;
	transition:border 0.4s ease-out;
}
#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item:last-child > a.nav-link
{
	border-right:0px solid #FFFFFF;
}

#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link
{
	background-color:transparent;
	color:#FFFFFF;
	font-weight:400;
}



/* -- link active start -- */

#topnav.navbar.fixed-top.navbar-light.navout > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link, 
#topnav.navbar.fixed-top.navbar-light.scrolled > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link, 
#topnav.navbar.fixed-top.navbar-light.scrolled.navout > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link 
{
	background-color:transparent;
	color:#FFFFFF;
}

#topnav.navbar.fixed-top.navbar-light > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link,
#topnav.navbar.fixed-top.navbar-light > .container > #mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a.nav-link
{
	background-color:transparent;
	color:#FFFFFF;
}

/* -- link active end ---- */




#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link:hover 
{
	background-color:transparent;
	color:#000000;
}


#mainnav > ul.navbar-nav > li > a.mobile-toggle
{
	display:none;
}

#mainnav > ul.navbar-nav > li.nav-item > a.mobile-toggler
{
	display:none;
}

#mainnav .dropdown-toggle::after 
{
	display:none;
}

#mainnav > ul.navbar-nav li.nav-item > a.nav-link
{
	font-weight:400;
}
#mainnav > ul.navbar-nav li.nav-item.active > a.nav-link
{
	font-weight:700;
}

/* --------- mainnavigation end --------------- */



/* --------- mainnavigation 2nd level start ---------- */

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu
{
	border:0px solid #E5E5E5;
	border-top:1px solid #FFFFFF;
	border-radius:0px;
	padding:0px;
	margin-top:0px;
	margin-left:-12px;
	min-width:166px;
}

#mainnav #menu3 > ul.dropdown-menu, 
#mainnav #menu5 > ul.dropdown-menu
{
	min-width:230px;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li
{
	margin:0px;
	padding:0px;
	line-height:auto;
	position: relative;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a
{
	display:block;
	background-color:#828586;
	color:#FFFFFF;
	font-size:1.3rem;
	font-weight:400;
	height:auto;
	line-height:1.8rem;
	text-decoration:none;
	padding:9px 20px 9px 20px;
	border-top:1px solid #FFFFFF;
}
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li:first-child > a
{
	border-top:0px;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.active > a
{
	background-color:#828586;
	color:#FFFFFF;
	font-weight:400;
}
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a:hover
{
	background-color:#828586;
	color:#BCD96F;
	text-decoration:none;
}

#mainnav > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a.mobile-toggle, 
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle
{
	display:none;
}

#mainnav > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item > a.mobile-toggler
{
	display:none;
}

/* --------- mainnavigation 2nd level end ------------ */




/* --------- mainnavigation 3rd level start ---------- */

#mainnav.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu
{
	display:none;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu
{
	border:0px solid #E5E5E5;
	border-top:1px solid #FFFFFF;
	border-radius:0px;
	padding:0px;
	margin-top:0px;
	position: absolute;
	top: 0;
	left: 100%;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li
{
	margin:0px;
	padding:0px;
	line-height:auto;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a
{
	display:block;
	background-color:#828586;
	color:#FFFFFF;
	font-size:1.3rem;
	font-weight:400;
	height:auto;
	line-height:1.8rem;
	text-decoration:none;
	padding:10px 15px 9px 15px;
	border-top:1px solid #FFFFFF;
}
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a:hover
{
	background-color:#828586;
	color:#BCD96F;
	text-decoration:none;
}
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li:first-child > a
{
	border-top:0px;
}

#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li.active > a,
#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown.active > ul.dropdown-sub-menu > li.active > a
{
	background-color:#FFFFFF;
	color:#828586;
	font-weight:700;
}


/* --------- mainnavigation 3rd level end ------------ */




/* --------- footernavigation start ------- */

#footer ul.menu-footer
{
	display:block;
	list-style-type:none;
	margin: 40px 0px 0px 0px;
	padding:0px;
}

#footer ul.menu-footer > li
{
	display:block;
	list-style-type:none;
	margin: 0px;
	padding:0px;
}

#footer ul.menu-footer > li > a.footernav-link
{
	display:inline-block;
	text-decoration:none;
	margin: 0px 0px 2px 0px;
	padding:0px;
	font-family: 'Vollkorn', serif;
	font-size:1.0rem;
	font-weight: 400;
	color:#FFFFFF;
}
#footer ul.menu-footer > li:last-child > a.footernav-link
{
	margin-bottom: 0px;
}

/* --------- footernavigation end --------- */



/* --------- metanavigation start --------- */

#footer .metanav
{
	background-color:#828586;
	margin: 0px;
	padding:58px 0px 0px 40px;
	border-left:15px solid #FFFFFF;
	border-right:15px solid #FFFFFF;
}

#footer ul.menu-meta
{
	display:block;
	list-style-type:none;
	margin: 0px;
	padding:0px;
}

#footer ul.menu-meta > li
{
	display:block;
	list-style-type:none;
	margin: 0px;
	padding:0px;
}

#footer ul.menu-meta > li > a.metanav-link
{
	display:inline-block;
	text-decoration:none;
	margin: 0px 0px 10px 0px;
	padding:0px;
	font-family: 'Nanum Gothic', sans-serif;
	font-size:1.1rem;
	font-weight: 700;
	color:#FFFFFF;
}
#footer ul.menu-meta > li:last-child > a.metanav-link
{
	margin-bottom: 0px;
}

/* --------- metanavigation end ----------- */






/* --------- responsive start ------------- */


/* 1199.98px */
@media (max-width: 1099.98px) {

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item {
		margin: 0px 8px;
	}

}



@media (max-width: 991.98px) {

	#topnav.navbar 
	{
		top:138px;
		height:auto !important;
	}

	.navbar-toggler, 
	.navbar-light .navbar-toggler, 
	#topnav > .navbar-toggler
	{
		position:absolute;
		top: 58px;
		right:5px;
		z-index: 10053;
		padding: 3px 8px 2px 8px;
		background-color: #828586;
		color: #FFFFFF;
		border:0px;
		border-radius:0px;
	}

	.navbar-toggler-icon, 
	.navbar-light .navbar-toggler-icon 
	{
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='7' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
	}

	.navbar-toggler:hover,
	.navbar-toggler:focus
	{
		-webkit-box-shadow: none!important;
		box-shadow: none!important;
		outline:0 !important;
	}

	#mainnav
	{
		background-color: transparent;
		top: 0px;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		border: 0px;
		left: 0px;
		right:0px;
		width:100%;
		min-height:auto;
		display: none !important;
		z-index: 10052;
		-webkit-transition:all 0.4s ease-out;
		-moz-transition:all 0.4s ease-out;
		-o-transition:all 0.4s ease-out;
		transition:all 0.4s ease-out;
	}

	#mainnav.show
	{
		display: block !important;
	}

	#mainnav li.nav-item > a.nav-link,
	#mainnav li.nav-item.dropdown > a.nav-link.dropdown-toggle
	{
		font-weight:400 !important;
	}
	#mainnav li.nav-item.active > a.nav-link, 
	#mainnav li.nav-item.active.dropdown > a.nav-link.dropdown-toggle
	{
		font-weight:700 !important;
	}

	#mainnav.navbar-collapse > ul.navbar-nav, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav
	{
		display:block;
		height: auto;
		max-height: calc(100vh - 110px);
		padding: 0px;
		margin: 0px 0px 0px 0px;
		overflow: auto;
		z-index: 1100000;
	}

	#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu
	{
		position: relative;
		margin-top:0px;
	}

	#mainnav li.mobile-only
	{
		display: block !important;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown
	{
		display:block;
		float:none;
		height: auto;
		width:100%;
		padding: 0px 0px 0px 0px;
		min-height: 46px;
		margin:0px;
		line-height: 1px;
		border:0px;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.active, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.active, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active.dropdown
	{
		background-color: #DC512B;
		background-image: url('../images/nav-e2-aktiv.png');
		background-repeat:no-repeat;
		background-position:left center;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link
	{
		display:block;
		height: auto;
		height: 46px;
		line-height: 46px;
		width:100%;
		padding-left: 20px;
		padding-right: 10px;
		padding-top: 0px;
		padding-bottom: 0px;
		margin:0px;
		text-align:left;
		transition:none;
		border:0px;
		border-bottom:1px solid #FFFFFF;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link:before 
	{
		content: '';
		display: none;
		width:0;
	}



	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.show > ul.dropdown-menu.show
	{
		z-index:0;
		opacity: 1;
		height:auto;
		top:0px;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle
	{
		float:left;
		text-align:left;
		display: inline-block;
		width: 75%;
		min-width:75%;
		border-bottom:1px solid #FFFFFF;
	}

	#mainnav.navbar-collapse.borderbottom > ul.navbar-nav > li.nav-item > a.nav-link:hover,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link:hover,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link:hover,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link:hover,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link:hover,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-linke:hover
	{
		border-bottom:1px solid #FFFFFF !important;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle
	{
		display:inline-block;
		width:25%;
		min-width:25%;
		background-image:url('../images/submenu-arrow-down.png');
		background-repeat:no-repeat;
		background-position:top right;
		padding: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		height:46px;
		line-height: 46px;
		margin:0px;
		border:0px;
		border-bottom:1px solid #FFFFFF !important;
		cursor: pointer;
	}

	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle.openmenu,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle.openmenu,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle.openmenu,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle.openmenu
	{
		background-image:url('../images/submenu-arrow-up.png');
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.active > a,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.active > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.active > a,
	#mainnav.navbar-collapse.borderbottom > ul.navbar-nav > li.nav-item.active > a.nav-link
	{
		margin-bottom:-2px;
		border-bottom: 1px solid #FFFFFF !important;
	}

	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle
	{
		background-image:url('../images/submenu-arrow-down.png');
		border-bottom:0px;
	}
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle.openmenu
	{
		background-image:url('../images/submenu-arrow-up.png');
	}


	/* ---- zweite ebene mobil ----- */


	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu
	{
		background-color:#828586;
		color:#FFFFFF;
		width:100%;
		padding:0px;
		margin-left:0px;
		border:0px;
		border-bottom:1px solid #E5E5E5;
	}

	#mainnav.collapse.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a
	{
		display:block;
		background-color:transparent;
		color:#FFFFFF;
		text-transform:none;
		width:auto;
		min-width:100%;
		font-size:1.2rem;
		font-weight:400;
		margin: 0px 0px 0px 0px;
		padding:9px 15px 8px 40px;
		border-top:0px;
		border-bottom:1px solid #E5E5E5;
	}

	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a:hover, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.active > a
	{
		background-color:transparent;
		color:#BCD96F;
	}


	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.nav-link.dropdown-toggle
	{
		float:left;
		text-align:left;
		display: inline-block;
		width: 75%;
		min-width:75%;
		border-bottom:1px solid #E5E5E5;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle
	{
		display:inline-block;
		width:25%;
		min-width:25%;
		background-image:url('../images/submenu-arrow-down.png');
		background-repeat:no-repeat;
		background-position:top right;
		padding: 0px;
		padding-top: 10px;
		padding-bottom: 10px;
		height:47px;
		line-height: 47px;
		margin:0px;
		border:0px;
		border-bottom:1px solid #FFFFFF !important;
		cursor: pointer;
	}


	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle.openmenu,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle.openmenu,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle.openmenu
	{
		background-image:url('../images/submenu-arrow-up.png');
	}

	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle
	{
		background-image:url('../images/submenu-arrow-down.png');
		border-bottom:0px;
	}
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > a.mobile-sub-toggle.openmenu
	{
		background-image:url('../images/submenu-arrow-up.png');
	}


	/* ---- dritte ebene mobil ----- */

	#mainnav.navbar-collapse.collapse.show ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li.nav-item.dropdown ul.dropdown-sub-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu
	{
		display:none;
		width:100%;
		height:0px;
		-webkit-transition:height 0.4s ease-out;
		-moz-transition:height 0.4s ease-out;
		-o-transition:height 0.4s ease-out;
		transition:height 0.4s ease-out;
	}


	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown.opensubmenu > ul.dropdown-sub-menu
	{
		display:block;
		width:100%;
		height:auto;
		position: relative;
		left:0;
		border-bottom:1px solid #FFFFFF !important;
	}

	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu
	{
		border:0px;
		border-bottom:0px;
	}
	
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li.nav-item > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown.opensubmenu > ul.dropdown-sub-menu > li.nav-item > a,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li.active > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown.show > ul.dropdown-sub-menu.show > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li.nav-item > a.nav-link
	{
		display:block;
		background-color:transparent;
		color:#FFFFFF;
		text-transform:none;
		width:auto;
		min-width:100%;
		line-height:20px;
		font-size:1.2rem;
		font-weight:400;
		margin: 0px 0px 0px 0px;
		padding:9px 15px 8px 60px;
		border-bottom:0px solid #FFFFFF;
	}

	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a:hover, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li > a:hover,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.nav-item.dropdown > ul.dropdown-sub-menu > li.active > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li.nav-item.dropdown.show > ul.dropdown-sub-menu.show > li.nav-item.active > a.nav-link
	{
		background-color:#F6F6F6;
		color:#000000;
	}


	#footer .metanav 
	{
		background-color:transparent;
		padding: 0px;
		margin: 40px 0px 20px 0px;
		border: 0px;
	}

	#footer ul.menu-meta > li > a.metanav-link
	{
		display:block;
		text-decoration:none;
		margin: 0px 0px 8px 0px;
		padding:0px;
		font-family: 'Vollkorn', serif;
		font-size: 1.0rem;
		font-weight: 400;
		color:#FFFFFF;
	}

	#footer ul.menu-footer 
	{
		margin: 40px 0px 20px 0px;
	}

	#footer ul.menu-footer > li > a.footernav-link 
	{
		margin: 0px 0px 8px 0px;
	}

}


@media (max-width: 767.98px) {

	#footer .metanav 
	{
		margin: 0px 0px 20px 15px;
	}

}



@media (max-width: 575.98px) {

	#topnav > .navbar-toggler,
	.navbar-toggler
	{
		right:15px;
	}

	#mainnav
	{
		width:100%;
	}

}




@media (max-width: 519.98px) {

	#footer ul.menu-meta 
	{
		display: block;
		width: 100%;
		text-align: left;
	}

	#footer ul.menu-meta > li > a.metanav-link 
	{
		margin-right: 14px;
	}
	#footer ul.menu-meta > li:last-child > a.metanav-link 
	{
		margin-right: 0px;
	}

}


@media (max-width: 481.98px) {

	#mainnav.navbar-collapse > ul.navbar-nav, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav
	{
		max-height: calc(100vh - 110px);
	}

}


@media (max-width: 429.98px) {

	#topnav > .navbar-toggler,
	.navbar-toggler
	{
		top:46px;
	}

	#topnav.navbar 
	{
		top: 108px;
		height: auto !important;
		overflow:visible;
	}


	#mainnav.navbar-collapse.collapse.show
	{
		height:auto !important;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item > a.nav-link,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link
	{
		height: 46px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size:1.2rem;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.nav-link.dropdown-toggle
	{
		/* width: 60%; */
		padding-top: 0px;
		padding-bottom: 0px;
		font-size:1.2rem;
	}

	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > a.mobile-toggle
	{
		/* width:40%; */
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#mainnav.navbar-collapse.collapse > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown > ul.dropdown-menu > li > a, 
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapsing > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li > a,
	#mainnav.navbar-collapse.collapse.show > ul.navbar-nav > li.nav-item.dropdown.active > ul.dropdown-menu > li.active > a
	{
		font-size:1.2rem;
		padding:12px 15px 12px 30px;
	}


}


@media (max-width: 360.98px) {

	#topnav > .navbar-toggler,
	.navbar-toggler
	{
		right:5px
	}

}


/* --- Tablets like iPad --- */
/*
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	nav#topnav.navbar.fixed-top,
	#mainnav.navbar-collapse.collapse.show
	{
	  max-height: 540px;
		overflow-y: auto;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	nav#topnav.navbar.fixed-top,
	#mainnav.navbar-collapse.collapse.show
	{
	  max-height: 620px;
		overflow-y: auto;
	}

}
*/

/* --------- Responsive end --------------- */